/*********Roboto And Roboto Slabgoogle font************/
@import url('https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i');

@import url('https://fonts.googleapis.com/css?family=Roboto+Slab:100,300,400,700');

body{
    background-color: #fff;
    padding: 0px;
    margin: 0px;
    line-height: 24px;
    font-weight: normal;
    color: #222222;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
}
/***********default css*************/
a{
    text-decoration: none;
}
a:focus, a:hover{
    text-decoration: none; 
    color: inherit;
}
.padding-left{ padding-left: 0px; padding-right: 0px;}

.b-r{ border-right: solid 1px #d7d7d7;}
.border{ 
    border: solid 1px #1a6068;
    margin-top: 20px;
    margin-bottom: 30px;
}
.form-group {
    position: relative;
}
.form-control{
    height: 64px;
    border: none;
    box-shadow: none;
    outline: none;
    color: #7d7d7d;
    font-size: 16px;
    border-radius: 2px;
}
.btn-default {
    background-color: #017583;
    padding: 12px 20px;
    color: #fff;
    border-radius: 2px;
    font-weight: 300;
   
    font-size: 16px;
    letter-spacing: 1px;
    border: none;
}
.btn-default:hover, .btn-default:focus, .btn-default.active, .btn-default:active {
    color: #fff;
    background-color: #026874;
}
ul.unstyled{
    margin: 0px;
    padding: 0px;
}
ul.unstyled li{
    list-style: none;
}
ul.unstyled li a{
    color: #7d7d7d;
    font-size: 13px;
    line-height: 30px;
}
ul.unstyled li.active a{ color: #017583; font-weight: 500;}
.padding0px{ padding-bottom: 0px !important;}
.p-l{ padding-left: 0px !important; }
.p-r{ padding-right: 0px !important; }
.borderfull-width{ 
     border: solid 1px #e1e1e1;
    position: relative;
    overflow: hidden;
    top: 15px;
    margin-bottom: 35px;
}
textarea.form-control {
    height: 150px !important;
}
blockquote {
    padding: 0;
    font-size: 16px;
    margin: 0 0 15px;
    color: #7d7d7d;
    font-style: italic;
    line-height: 26px;
    border-left: none;
}
input[type=checkbox], input[type=radio]{     margin-top: 6px;
    float: left;
    margin-right: 10px;}
.btn-info{
    background-color: transparent;
    color: #7d7d7d;
    border-color: #7d7d7d;
}
.btn-info.active.focus, .btn-info.active:focus, .btn-info.active:hover, .btn-info:active.focus, .btn-info:active:focus, .btn-info:active:hover, .open>.dropdown-toggle.btn-info.focus, .open>.dropdown-toggle.btn-info:focus, .open>.dropdown-toggle.btn-info:hover, .btn-info:hover, .btn-info.active, .btn-info:active, .open>.dropdown-toggle.btn-info, .btn-info.focus, .btn-info:focus {
    color: #7d7d7d;
    background-color: transparent;
    border-color: #7d7d7d;
    box-shadow: none;
    outline: none;
}
.padding-bottom{ padding-bottom: 0px !important;}
.border-none{ border: none !important;}
/*************Page Css***********/
.header-stricky{
     margin: 20px 0 0px;
     position: relative;
     float: left;
     width: 100%;
}
.site-logo{
    margin: 8px 0px;
}
.navbar-default{
    margin: 0px;
    background: transparent;
    border: none;
}
.navbar-default .navbar-nav>li>a{
    color: #333333;
}
.navbar-default .nav>li>a {
    padding: 14px 20px 30px;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover{
    background: transparent;
}   
.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{
    background-color: #017583;
    border-color: #017583;
}
.navbar-default .navbar-toggle .icon-bar{ background-color: #fff;}
/***********dropdown Menu**********/
.navbar-nav>li>.dropdown-menu {
    background-color: #033036;
    border: none;
    border-radius: 0px;
    left: 20px;
    padding: 0px;
    box-shadow: none;
}
.dropdown-menu>li>a {
    display: block;
    padding: 7px 20px;
    clear: both;
    font-weight: 400;
    color: #7eabb0;
}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus, .dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover{
    background: transparent;
    color: #fff;
}
/**********Login model********/
.login, .signup{
    background-color: #017583;
    padding: 12px 20px;
    color: #fff;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 600;
    border-radius: 2px;

    line-height: 50px;
}
.login{
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
   
}
.radius .form-control{
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
}
.radius2 .form-control{
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
}

.signup{
    margin-left: -3px;
    border-left: solid 1px #0394a5;
}
.login:hover, .login:focus, .signup:hover, .signup:focus{
    color: #fff;
    background-color: #026874;
    box-shadow: none;
    outline: none;
}
/*********site-banenr*********/
.site-banner{
    background: url(../images/home/site-banner.jpg) center no-repeat;
    background-size: cover;
    padding: 190px 0px;
    float: left;
    width: 100%;
    position: relative;
}
.banner-content h1{
    font-size: 54px;
    color: #fff;
    font-weight: 400;
    line-height: 70px;
}
.banner-content p{
    font-size: 22px;
    color: #fff;
    font-weight: 300;
    line-height: 36px;
}
.job-search{
    padding-top: 30px;
    position: relative;
}
.job-search .form-control{
    padding-left: 35px;
}
.search_icon{
    color: #7d7d7d;
    font-size: 16px;
    position: absolute;
    top: 22px;
    left: 10px;
}
.btn-search{
    position: absolute;
    right: 4px;
    top: 34px;
}
.btn-search .btn-default{
    padding: 17px 15px;
    font-weight: 500;
    letter-spacing: 0px;
}
/***********main-content*********/
#maincontent{
    padding: 80px 0px;
    position: relative;
    overflow: hidden;
    float: left;
    width:100%;
}
.skill{ padding-bottom: 100px;}
.page-heading{
    padding-bottom:20px;
    overflow: hidden;
}
.page-heading h2{
    font-size: 24px;
    color: #333333;
    font-weight: 500;
}
.page-heading h2 span{
    color: #017583; font-size: 24px;
}
.page-heading p{
    color: #7d7d7d;
    font-size: 13px;
    line-height: 26px;
}
.nav-tabs {
    border-bottom: 0px;
}
.nav-tabs>li{
    margin-bottom: 0px;
}
.nav-tabs>li>a {
    margin-right: 3px;
    border: none;
    border-radius: 3px 3px 0 0;
    background-color: #ebebeb; 
    color: #7d7d7d;
    font-size: 13px;
}
.view{
    background-color: transparent !important;
    color: #017583 !important;
    text-decoration: underline;
    padding-right: 0px !important;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    background-color: #017583;
    color: #fff;
    border: none;
}
.tab-content{
    padding: 15px;
    border: solid 1px #e1e1e1;
    overflow: hidden;
}
.Resume{
    box-shadow: 0px 0px 53px -25px rgba(0,0,0,0.75);
    padding: 20px;
    border-bottom: solid 4px #017583;
    border-radius: 4px;
}
.Resume h1{
    font-size: 16px;
    color: #333;
    line-height: 24px;
    font-weight: 500;
    margin-top: 15px;
    margin-bottom: 10px;
}
.Resume p{
    font-size: 13px;
    color: #7d7d7d;
    line-height: 21px;
}
.Resume p a{
    color: #017583;
    font-weight: 500;
}
.btn-cv{
    background-color: #ff8800;
    padding: 17px 20px;
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    border: none;
    box-shadow: inset 0 -7px 17px -6px rgba(0,0,0,0.5);
    margin-bottom: 10px;
    border-radius: 3px;
}
.btn-cv:hover, .btn-cv:focus, .Read_more:hover, .Read_more:focus{ color: #fff;}
.bottom {
    border-top: solid 1px #d7d7d7;
    padding-top: 15px;
}
.bottom .form-control{
    font-size: 13px;
    color: #7d7d7d;
    background-color: #ebebeb;
    border-radius: 5px;
    height: 40px;
}
/**********featured*******/
.featured{
    border-top: solid 1px #f2f2f2;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #F8F8F8), color-stop(100, #FFFFFF));
    padding: 80px 0px;
}
.table-bg{
    background-color: #fff;
    overflow: hidden;
    border-bottom: 0px;
    border-top: solid 1px #e1e1e1;
    border-left: solid 1px #e1e1e1;
    border-right: solid 1px #e1e1e1;
}
.table{ margin-bottom: 0px;}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    border-top: 0px;
    font-size: 12px;
    vertical-align: middle;
    color: #7d7d7d;
    padding: 10px;
}
.table>tbody>tr>td i{ font-size: 15px;}
tr {
    border-bottom: solid 1px #e1e1e1;
}
.tab-image {
    float: left;
    text-align: center;
    margin-right: 20px;
}
.table>tbody>tr>td h1{
    font-size: 16px;
    color: #333;
    line-height: 30px;
    font-weight: 500;
    margin: 0px;
}
.table>tbody>tr>td  p{
        color: #7d7d7d;
    font-size: 13px;
}
.work-time {
    color: #fff !important;
    background-color: #5cc069;
    font-size: 13px;
    display: inline-block;
    border-radius: 3px;
    margin-top: 32px;
    padding: 2px 5px !important;
}
.part{
    background-color: #ff8800;
}
.Free{
    background-color: #017583;
}
a.table-btn-default {
    color: #017583;
    padding: 8px 10px;
    border-radius: 2px;
    float: right;
    border: solid 1px #017583;
}
a.table-btn-default:hover, a.table-btn-default:focus{ background-color: #017583; color: #fff; border: solid 1px #017583;}
.pagination {
    margin: 20px 0 0;
}
.pagination>li>a, .pagination>li>span{
    border: none;
    font-size: 16px;
    color: #7d7d7d;
}
.pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover, .pagination>li:first-child>a, .pagination>li:first-child>span, .pagination>li:last-child>a, .pagination>li:last-child>span, .pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover{
    color: #fff;
    background-color: #017583;
}
/*********our_site*******/
.our_site{
    background: url(../images/home/bg.jpg) no-repeat left top/cover;
    padding: 100px 0px;
    position: relative;
}
.page-title{ margin-bottom: 25px;}
.page-title h1{
    font-size: 40px;
    color: #fff;
    line-height: 50px;
}
.page-title p{
    font-size: 13px;
    color: #fff;
    line-height: 24px;
}
.page-title .with{ 
    background-color: #ff8800;
    left: 100px;
    padding: 8px;
    position: relative;
    top: -42px;
}
.counter-icon {
    color: #fff;
    font-size: 40px;
    float: left;
    padding-top: 10px;
    padding-right: 25px;
}
.overflow{ 
    overflow: hidden;
}
.overflow .fact-box {
    border-left: solid 1px #fff;
    padding-left: 20px;
}
.overflow .fact-box p{
    color: #fff;
    font-size: 20px;
}
.overflow .fact-box h3{
    color: #fff;
    font-size: 30px;
    margin: 0;
}
/******employe*******/
.employe{
    padding: 100px 0px;
}
.client{
    margin-top: 10px;
    border:solid 1px #e1e1e1;
}
/*****success_story********/
.success_story{
    background: url(../images/home/bg2.jpg) center no-repeat;
    background-size: cover;
    padding: 100px 0px;
    position: relative;
}
.page-heading2 h1{
    font-size: 60px;
    color: #ff8800;
    text-transform: uppercase;
    font-weight: 700;
}
.page-heading2 h1 span{ color: #ff8800; font-weight: 300;}
.page-heading2 strong{ 
    font-size: 30px;
    color: #333333;
    text-transform: uppercase;
    font-weight: 700;
}
.testi-box {
    background-color: #fff;
    margin-top: 110px;
    border-radius: 65px;
    position: relative;
    padding: 25px;
    box-shadow: 0 0 77px -40px rgba(0,0,0,0.9);
}
.testi-box img{ 
    margin: 0 auto;
    position: relative;
    top: -65px;
}
.testi-box:before{
    content: "";
    width: 73px;
    height: 55px;
    position: absolute;
    left: 30%;
    top: -30px;
    background: url(../images/home/quote.png) right no-repeat;
}
.testi-box:after{
    content: "";
    width: 73px;
    height: 55px;
    position: absolute;
    right: 27%;
    bottom: 0px;
    background: url(../images/home/quote.png) right no-repeat;
}
.testi-box .content p{
    color: #7d7d7d;
    font-size: 15px;
    line-height: 26px;
}
.testi-box .content h4{
    color: #333;
    font-size: 16px;
    font-weight: 600;
}
.testi-box .content span{
    color: #7d7d7d;
    font-size: 12px;
}
.content-hr{
    border: solid 1px #e1e1e1;
    width: 70px;
    margin: 15px auto;
}
/**********visitor*********/
.visitor{
    padding: 100px 0px;
    position: relative;
}
.heading3 h2{
    font-size: 40px;
    color: #333333;
    font-weight: 400;
}
.heading3 h2 span{ color: #ff8800;font-weight: 600; }
/**********company*******/
.jobxpress .left-col{
    background-color: #f2f2f2;
}
.left-col{
    background-color: #333;
    padding: 154px 0 120px;
    position: relative;
    overflow: hidden;
    border-right: solid 10px #017583;
}
.col-text{
    float: right;
    max-width: 560px;
}
.heading4 h2{
    font-size: 30px;
    color: #333333;
    font-weight: 700;
    line-height: 40px;
}
.heading4 p{
    color: #7d7d7d;
    font-size: 15px;
    line-height: 26px;
}
.heading4 h2 span{ color: #ff8800;font-weight: 400; }
hr {
    margin-top: 35px;
    margin-bottom: 35px;
    border: 1px solid #e1e1e1;
    width: 170px;
    margin-left: 0;
}
.Read_more{
    background-color: #ff8800;
    padding: 10px 20px;
    box-shadow: inset 0 -7px 17px -6px rgba(0,0,0,0.5);
    color: #fff;
    font-size: 16px;
    border: none;
    border-radius: 3px;
    margin-top: 30px;
}

.jobxpress .right-col {
    background: url(../images/home/man.jpg) no-repeat center top/cover;
}
.right-col {
    background-color: #000;
    width: 100%;
    float: left;
    padding: 314px 0px;
}
/********blog*******/
.blog{
    padding-top: 100px;
}
.block1_desc h3{
    font-size: 16px;
    color: #333;
    line-height: 30px;
}
.block1_desc h3 span { font-size: 20px; display: block;}
.block1_desc p{
    font-size: 16px;
    color: #333;
    line-height: 24px;
    border-left: solid 1px #017583;
    padding: 10px 15px;
    margin: 15px 0px; 
    font-weight: 500;
}
/***********footer**************/
#footer{
    padding: 100px 0 0px;
    background: url(../images/home/footer-bg.jpg) center no-repeat;
    background-size: cover;
    position: relative;
    overflow: hidden;
    float: left;
    width: 100%;
}
.footer-block{
    width:  17%;
    float: left;
}
.footer-block2{
    width:  32%;
}
.footer-block hr{
    border: solid 1px #fff;
    margin-top: 25px;
    margin-bottom: 20px;
    width: 35px;
}
.footer-block h5{
    font-size: 16px;
    color: #fff;
    font-weight: 400;
}
ul.footer-link{
    margin: 0px;
    padding: 0px;
}
ul.footer-link li{
    list-style: none;
    padding-top: 5px;
}
ul.footer-link li a{
    font-size: 13px;
    color: #aad4d9;
}
/******follow*******/
ul.follow {
    margin: 0px;
    padding: 15px 0px;
    overflow: hidden;
}
ul.follow li {
    list-style: none;
    width: 50px;
    height: 50px;
    background-color: #026874;
    border-radius: 50px;
    text-align: center;
    float: left;
    margin: 0 5px;
    line-height: 53px;
     -webkit-transition: .3s;
         -moz-transition: .3s;
             -o-transition: .3s;
            -ms-transition: .3s;
                transition: .3s;
}
ul.follow li a {
    font-size: 20px;
    color: #fff;
    display: block;
   
}
ul.follow li:hover{ margin: -10px 5px; }
.register {
    float: left;
    width: 46%;
    background-color: #073e44;
    padding: 12px;
    display: block
}
.register a{
    font-size: 20px;
    color: #fff;
}
.register a span{
    font-size: 13px;
    display: block;
    color: #aad4d9;
}
.job{
    background-color: #026874;
    margin-left: 10px;
}
/*************footer-bottom***********/
.footer-bottom{
    background-color: #033036;
    padding: 20px 0px;
    color: #aad4d9;
    margin-top: 100px;
    font-size: 13px;
}
ul.bottom_link {
    margin: 0px;
    padding: 0px;
}
ul.bottom_link li {
    list-style: none;
    display: inline-block;
    padding-left: 20px;
}
ul.bottom_link li a {
    color: #aad4d9;
    font-size: 13px;
}
/***********login page Css**********/
.page_banner{
    background: url(../images/login/banner_bg.jpg) no-repeat left top/cover;
    padding: 39px 0px;
    float: left;
    width: 100%;
}
.page-tab .tab-content{ border-top: 0px;}
.banner-heading{
    font-size: 40px;
    color: #fff;
    line-height: 70px;
}
.btn-larger {
    padding: 12px 20px !important;
    border-radius: 4px;
    font-size: 16px;
    color: #fff;
    -webkit-transition: all .6s;
    -moz-transition: all .6s;
    transition: all .6s;
    letter-spacing: 1px;
    background-color: #017583;
}
.btn-larger:hover, .btn-larger:focus, .btn-larger:active, .btn-larger.active, .open .dropdown-toggle.btn-larger {
    color: #fff;
    background-color: #026874;
    border-radius: 0;
}
.btn-larger:active, .btn-larger.active, .open .dropdown-toggle.btn-larger {
    background-image: none;
}
.btn-larger.disabled, .btn-larger[disabled], fieldset[disabled] .btn-larger, .btn-larger.disabled:hover, .btn-larger[disabled]:hover, fieldset[disabled] .btn-larger:hover, .btn-larger.disabled:focus, .btn-larger[disabled]:focus, fieldset[disabled] .btn-larger:focus, .btn-larger.disabled:active, .btn-larger[disabled]:active, fieldset[disabled] .btn-larger:active, .btn-larger.disabled.active, .btn-larger[disabled].active, fieldset[disabled] .btn-larger.active {
    background-color: #AEA8D3;
}
.btn-larger .badge {
    color: #AEA8D3;
    background-color: #fff;
}
#userform .nav-tabs.nav-justified > li > a {
    text-transform: uppercase;
    font-size: 16px;
    color: #7d7d7d;
}
#userform .nav-tabs.nav-justified > .active > a, #userform .nav-tabs.nav-justified > .active > a:hover, #userform .nav-tabs.nav-justified > .active > a:focus {
    color: #017583;
}
#userform .nav-tabs > li > a {
    background: transparent;
    padding: 11px 0px;
    border: none;
    margin: 0px;
}
 @media (min-width: 768px) {
#userform .nav-tabs.nav-justified > li > a {
    border: 0;
}
}
 @media (max-width: 768px) {
.nav-justified > li {
    display: table-cell !important;
    width: 1% !important;
}
}
#userform .nav-tabs {
    border: 1px solid #ddd;
}
#userform .form-group{ position: relative;}
#userform .form-group input.form-control {
   height: auto;
   background-color: transparent;
   color: #333333;
   padding: 10px;
   padding-left: 30px;
}
#userform  .search_icon{ top: 40px;}
#userform .form-control {
    border-radius: 0;
    border: 1px solid #e1e1e1;
}
#userform .form-control:focus {
  border-color: #017583;
    box-shadow: none;
}
 #userform::-webkit-input-placeholder {
 text-transform: uppercase;
font-weight: 700;
 color: #bbb;
}
#userform #signup .form-group label {
    font-size: 16px;
    font-weight: 500;
    color: #333
}
#userform #signup .form-group label .req {
    margin: 2px;
    color: #F7CA18;
}
#userform #signup .form-group label.active .req {
    opacity: 0;
}
#userform label.highlight {
    color: #ffffff;
}
#userform #login .form-group label {
    font-size: 16px;
    font-weight: 500;
    color: #333;
}
#userform #login .form-group label.active .req {
    opacity: 0;
}
.border-right{
    border-right: solid 2px #e1e1e1;
}
.mrgn-30-top {
    margin-top: 30px
}
.mrgn-90-top {
    margin-top: 90px
}
#userform .nav-tabs.nav-justified > li > a::after {
    content: '';
    display: block;
    width: 0;
    height: 2px;
    background: #017583;
    transition: width .3s;
    top: 12px;
    position: relative;
}
#userform .nav-tabs.nav-justified > li > a:hover::after {
    width: 100%;
}
.facebook{
    background-color: #3b5998;
    color: #fff;
    padding: 10px 0px;
    font-size: 16px;
    margin-bottom: 20px;
    border-radius: 4px;
}
.facebook:hover, .facebook:focus{
    color: #fff;
}
.facebook i{
    font-size: 24px;
    padding-right: 4px;
}
.twitter{
    background-color: #55acee;
}
.google{
    background-color: #dd4b39;
}
.linked{
    background-color: #2876b4;
}
/***********About Page**********/
.about{
    background: url(../images/about/about-banner.jpg) no-repeat left top/cover;
}
.about_us{ padding-bottom: 70px;}
.banner .banner-heading{
    background: url(../images/about/text-sep.png) center no-repeat;
    padding: 25px;
}
.about_us .page-heading h2{ margin: 0px;}
.page-heading span{
    font-size: 14px;
    color: #7d7d7d;
}
.resume2 .borderfull-width {
    margin: 0px;
}
.page-heading strong{
    font-size: 20px;
    color: #017583;
    font-weight: 500;
    font-family: 'Roboto Slab', serif;
    line-height: 30px;
}
.about_right span{ font-weight: 500; font-size: 16px; color: #333333;}
.text-success{ color: #017583;}
.about_right p{
    color: #7d7d7d;
    font-size: 13px;
    line-height: 26px;
    padding-top: 20px;
}
.about_right {
    padding-bottom: 20px;
}
.feature_block h2{
    font-size: 16px;
    color: #333;
}
.feature_block p{
    color: #7d7d7d;
    font-size: 13px;
    line-height: 26px;
}
.icon-feature{
    font-size: 50px;
    color: #017583;
    float: left;
    padding-right: 20px;
    padding-top: 15px;
}
/*************Resume Page Css**********/
.resume-banner{
    background: url(../images/about/banner.jpg) no-repeat left top/cover;
}
.panel-body {
    border: solid 1px #e1e1e1;
    border-radius: 2px;
    padding: 22px;
    position: relative;
}
.panel-heading {
    padding: 0;
    font-size: 20px;
    font-weight: 500;
    color: #017583;
}
.panel-body hr{
    margin-top: 15px;
    margin-bottom: 20px;
}
.panel-body .form-control{
    border: solid 2px #e1e1e1;
    height: 46px;
    box-shadow: none;
    color: #333;
    font-size: 15px;
    border-radius: 4px;
}
label {
    font-size: 16px;
    color: #333;
    font-weight: 500;
}
label span{ color: #7d7d7d; font-weight: 500;}
.file {
    visibility: hidden;
    position: absolute;
}
.input-group-btn {
    position: absolute;
    font-size: 0;
    white-space: nowrap;
    right: 85px;
    top: 31px;
}
.panel-body .btn.btn-default{
    font-size: 13px;
    height: auto;
    border-top-left-radius: 4px !important;
    font-weight: normal;
    border-bottom-left-radius: 4px !important;
}
.btn-click{
    background: transparent;
    font-size: 13px;
    color: #333;
    padding: 0;
    margin-bottom: 10px;
    outline: none !important;
    box-shadow: none;
    border: none;
}
.btn-click i{ padding-right: 5px;}
/**********post a job page css****/
.social_icon i{
    width: 37px;
    height: 37px;
    color: #fff;
    font-size: 20px;
    background-color: #3b5999;
    border-radius: 3px;
    text-align: center;
    position: absolute;
    left: 4px;
    bottom: 5px;
    line-height: 38px;
}
.social_icon .form-control{ padding-left: 45px;}
.twiiter i{ background-color: #55acee; left: 20px;}
.linkedin i{ background-color: #0077b5;}
.google_plus i{ background-color: #dd4b39; left: 20px;}

/*******job page css***********/
.simple_bannenr{
    background-color: #f8f8f8;
    border-top: solid 1px #f2f2f2;
    border-bottom: solid 1px #f2f2f2;
    padding: 55px 0px;
    float: left;
    width: 100%;
}
.simple_bannenr .banner-heading{ color: #333;}
.job_title{
    color: #333;
    font-size: 20px;
    line-height: 33px;
    font-weight: 500;
}
.job_title a{
    color: #017583;
    font-size: 16px;
    display: block;
}
.packege {
    padding-top: 20px;
    font-size: 16px;
    color: #787878;
}
.packege i{ padding-right: 8px; color: #333;}
 .page_details{ padding-bottom: 25px;} 
.page_details h4{ 
    color: #333;
    font-size: 16px;
}
.page_details p{ 
    color: #787878;
    font-size: 13px;
}
.job_title.block1 a{ text-transform: uppercase; line-height:26px;}
.user-media{
    width: 37px;
    height: 37px;
    color: #fff !important;
    text-align: center;
    font-size: 20px;
    background-color: #3b5999;
    border-radius: 3px;
    line-height: 37px;
    float: left;
    margin-right: 10px;
    margin-top: 20px;
    margin-bottom: 20px;
}
.user-media.twitter{ background-color: #55acee !important;}
.user-media.linke{ background-color: #2876b4 !important;}
.user-media.google{ background-color: #dd4b39 !important;}
.contact_details span{
    display: block;
    padding-bottom: 8px;
    font-size: 13px;
    color: #7d7d7d;
}
.contact_details span strong{ color: #333;
    font-size: 13px;
}
.contact_details span i{ padding-right: 8px; color: #333;}
.contact_details span a{ color: #017583; text-decoration: underline; font-weight: 500;}
.resume .panel-body{ margin-bottom: 20px;}
.resume2 .borderfull-width{
   margin: 0px;
}
.resume .job-search{ padding-top: 0px;  padding-bottom: 25px;}
.resume .form-control{ border: solid 1px #e1e1e1;
    border-radius: 4px;}
.category{ overflow: hidden;}
.category label {
    font-size: 13px;
    color: #333;
    font-weight: 500;
} 
.filter p, .bottom_text p{ padding-top: 3px;  color: #7d7d7d; font-size: 13px;}
.listing-banner{
        background: url(../images/listing-banner.jpg) no-repeat left top/cover;
}
.page_listing{
    border: solid 1px #e1e1e1;
    overflow: hidden;
    border-bottom: 0px;
}
.sorting_content{
    padding: 25px 15px 15px;
    overflow: hidden;
    border-bottom: solid 1px #e1e1e1;
}
.text-shorting h1{
    font-size: 16px;
    color: #333;
    line-height: 30px;
    font-weight: 500;
    margin: 0px;
}
.bottom_text {
    overflow: hidden;
}
.text-shorting {
    overflow: hidden;
}
.text-shorting p{
    color: #7d7d7d;
    font-size: 13px;
}
.text-shorting .work-time{ margin: 0px;}
/*********employer profile page css**********/
.employer-banner{
    background: url(../images/employer-banner.jpg) no-repeat left top/cover; 
}
.post-banner {
    background: url(../images/post-banner.jpg) no-repeat left top/cover;
}
.candidate ul.unstyled li{ display: inline-block;  padding: 0 50px 0 0; color: #7d7d7d; font-size: 13px; }
.candidate ul.unstyled li strong{ color: #333;}
.candidate .sorting_content{ border: solid 1px transparent; border-bottom: solid 1px #e1e1e1;}
.candidate .sorting_content:hover{ border: solid 1px #017583;}
/***********pricing page css***********/
.price-banner {
    background: url(../images/pricing/price-banner.jpg) no-repeat left top/cover;
}
.panel-pricing {
    border: solid 1px #e1e1e1;
}
.panel-pricing .list-group-item {
    color: #7d7d7d;
    border: none;
    padding-bottom: 0;
    font-size: 13px;
    line-height: 36px;
}
.panel-pricing .panel-heading {
    color: #333;
    background-color: transparent;
    border-color: transparent;
    font-size: 16px;
}
.panel-pricing .panel-heading h3 {
    font-size: 16px;
}
.panel-danger{
    border-color: #e1e1e1;
    border-radius: 0px;
}
.display-2 {
    font-size: 70px;
    color: #017583;
    border: solid 1px #e1e1e1;
    padding: 30px;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    -webkit-transition: all .3s ease;
    border-left: 0px;
    border-right: 0px;
    margin-bottom: 20px;
}
.display-2:hover, .display-2.active{ background-color: #017583; color: #fff; border-color: #017583;}
.display-2 .period {
    font-size: 20px;
    font-weight: 300;
}
.display-2 .currency{
    font-size: 20px;
    position: relative;
    top: -45px;
    letter-spacing: 0px;
}
.panel-footer {
    background: transparent;
    margin-bottom: 20px;
    margin-top: 12px;
}
/***********contact us page Css***********/
.contact_us .panel-body{ margin: 0px;}
/*********manage Application Page Css**********/
.manage ul.unstyled li{ border-bottom: solid 1px #e1e1e1;  padding: 6px 0px;}
.table>thead>tr>th{
    font-size: 13px; color: #333;
}
.table>tbody>tr>td a{ font-size: 13px; color: #017583; font-weight: 500; }
.table>tbody>tr>td i{ padding-right: 5px;}
.bottom-text {
   padding: 10px 0px;
}
.manage .table>thead>tr>th{ padding-left: 0px;}
.manage .panel-body{ padding-bottom: 5px;}
/******employe_list Page Css*********/

.list span{
    color: #7d7d7d;
    font-size: 13px;
    line-height: 30px;
    float: left;
    width: 100%;
}
.employe_list .nav>li{
    float: left
}
.employe_list .nav-tabs2>li>a{
    background-color: transparent;
    font-size: 16px;
    color: #333;
    margin-right: 0;
    border-bottom: solid 2px transparent;
}
.employe_list .tab-content{
    border: none;
    padding-left: 0;
    padding-right: 0;
    padding-top: 25px;
}
.employe_list .nav-tabs2>li.active>a:hover, .nav-tabs2>li.active>a, .nav-tabs2>li.active>a:focus{
    background-color: transparent;
    color: #333;
    border-bottom: solid 2px #017583;
    color: #017583;
}
/**********page Accordian************/
.page_accordian .panel-default>.panel-heading {
    color: #fff;
    background-color: #017583;
    border-color: #017583;
    padding: 10px;
    border-radius: 0px;
}
.page_accordian .panel-body{
    border-top: 0px !important;
    padding: 12px;
    border-width: 0px;
    border-radius: 0px;
    padding-bottom: 6px
}
.page_accordian p{
    color: #7d7d7d;
    font-size: 13px;
    line-height: 26px
}
.panel-title a{ display: block;}

body .header-stricky{
 
}